Subject: Re: Pine for OS/2 can't find "PICOLIB"

From: [email-masked] (Dana Booth)
Date: Wed, 11 Jun 1997 00:07:02 GMT

[email-masked] wrote:
: Thanks to everyone who told me how to get my hands on a version of Pine for OS/2. I was able to download it the next day, and a couple of days after that I even had time to set it up. Unfortunately it's not working.
: I ran INSTPINE.CMD and made all the appropriate changes to my CONFIG.SYS file, but whenever I try to run Pine, it says "SYS1804: The system cannot find the file PICOLIB." Oddly enough, nor can I -- there seems to be no such file anywhere on my hard drive.
: Can anybody suggest what I might have done wrong? Incidently, I don't want to use Pico for my message editing anyhow. I'm much happier with vi. I've yet to find a version of vi (or vim, really) for OS/2, though, except for one which only seems to work in full-screen mode.

The Pine-OS2 archive should contain the following .dll's:

c-client.dll
emx.dll
emxlibcs.dll
picolib.dll

I forget off of the top of my head how, exactly, the install program works,
but if you make sure that those .dll's are in a directory that is listed in
the 'LIBPATH=' statement in OS/2's config.sys, or make sure that those files
are in the same directory that you run Pine from, you'll be good to go.

If you don't have those files, you can get another copy of Pine-OS2 that
does contain them at:

http://hobbes.nmsu.edu/pub/os2/apps/internet/mail/reader/pine395.zip

--

----------------------------
Dana Booth <[email-masked]>
----------------------------